﻿/*
Name: PPAI.org Website
Author: Mike Mullinax
Site URI: http://www.ppai.org
Created: June 25, 2010
Last Updated: July 23, 2013
*/

/**** 0. Basic Elements & Reset *******************************/
* { margin: 0; padding: 0; outline: none; }

/* Specify Highlight Color */
::selection { background: #B3D5EB; /* Safari */ }
::-moz-selection { background: #B3D5EB; /* Firefox */ }

body { color: #373737; font-size: 100%; font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; line-height: 1em; }
#ppaisite { background: #fff url(/images/top_bkgd.gif) repeat-x top left; }

input, textarea, select { font-size: 1em; font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; }
h3 { margin-bottom: 21px; padding: 7px 0 8px 20px; color: #fff; text-transform: uppercase; font-size: 1.17em; }
h4 { font-size: 1.8em; line-height: 1.4em; }
p { margin: 0; padding: 0; }

a { color: #273681; text-decoration: underline; }
a:hover { text-decoration: none; }

.clear { clear: both; }
.wrapper { overflow: hidden; width: 100%; }

#contentBody { position: relative; background: url('/images/top_bkgd.gif') repeat-x center top #fff; }
#topGradient { position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 125px; background: transparent url('//www.ppai.org/images/top_bkgd.gif') repeat-x; }

#header, #nav, #content { margin: 0 auto; width: 960px; }
#header, #nav, #content, #footer { font-size: 0.75em; }

.more { text-decoration: none; text-transform: uppercase; white-space: nowrap; font-weight: bold; font-size: .9em; }
.more:hover { text-decoration: underline; }
.more .publishdate { color: #888; }

/*=== - 0a. Override Sharepoint Styles =======================*/
.ms-WPBody { font-size: 1em; font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; }
.ms-WPBody td { font-family:Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif; }
.ms-WPBody a:link, .ms-WPBody a:visited { color: #273681; text-decoration: underline; }
.ms-MenuUIPopupBody { z-index: 5000; }
.ms-ToolPaneOuter { position: relative; }
.ms-long { width: 100%; }
#edit-description { background: #ddd; }
#edit-description p { font-size: .8em; }

/**** 1. Header ***********************************************/
#header { position: relative; height: 124px; }
#printheader { display: none; }

/* sprites */
#ppai_logo a,
#social a,
#stdmenu a,
#goSearch,
#feedback-title { background-color: transparent; background-image: url('//static.ppai.org/images/ppai-sprites.png'); background-repeat: no-repeat; }

#ppai_logo { position: absolute; top: 36px; left: 5px; margin: 0px; text-indent: -1000em; }
#ppai_logo a { display: block; width: 166px; height: 80px; background-position: 0 0; }

/*=== - 1a. Sharepoint Tools =================================*/
.usertools { background: #888; }
#spUserControls { margin: 0 auto; width: 960px; text-align: right; }
#spUserControls #spacerCell { width: 70%; }

/*=== - 1b. Top Bar and Member Login link ========================*/
#topBar, #topTabLeft, #topTabContent, #topTabRight { background: transparent url("//static.ppai.org/images/top-bar-sprite.png") repeat-x 0 0; }
#topBar { position: absolute; left: 0; width: 100%; height: 12px; background-position: 0 0; }
#topTabOuter { position: relative; margin: 0 auto; width: 960px; text-align: center; }
#topTabInner { position: absolute; top: 0; right: 0; z-index: 1001; }
#topTabLeft { float: left; width: 30px; height: 42px; background-position: 0 -12px; }
#topTabContent { float: left; padding: 12px 4px 0; height: 30px; background-position: 0 -54px; color: #FFFFFF; font-weight: bold; font-size: 8pt; }
#topTabContent a { color: #FFFFFF; font-weight: bold; font-size: 8pt; }
#topTabRight { float: left; width: 30px; height: 42px; background-position: 0 -96px; }

/*=== - 1c. Header Elements (PPAI spelled out, what we do paragraph, social links, chat live) ==============================*/
#name { color: #334499; font-weight: bold; }
#ppai_name { position: absolute; top: 14px; left: 5px; color: #334499; text-transform: uppercase; letter-spacing: 7px; font-size: 11px; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; }
#social { position: absolute; top: 91px; left: 186px; /*-old position-right:170px;top:18px;*/ }
#social a { float: left; margin: 0 6px; width: 24px; height: 24px; text-indent: -10000px; line-height: 24px; }
#soc-facebook { background-position: 0 -475px; }
#soc-twitter { background-position: 0 -499px; }
#soc-rss { background-position: 0 -523px; }
#soc-youtube { background-position: 0 -547px; }

/*=== - 1d. Search ===========================================*/
#search { position: absolute; top: 58px; right: 6px; z-index: 22; margin-left: auto; padding: 2px; width: 232px; height: 19px; border: solid 1px #334499; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #fff; }
.searchbox { float: left; padding: 2px; width: 208px; height: 16px; border: 0; color: #334499; font-weight: bold; font-size: 10pt; }
#search a { position: relative; z-index: 22; float: left; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#search a:hover { background-color: #e4e7f4; }
#goSearch { float: left; padding: 3px; width: 13px; height: 13px; background-position: 3px -574px; text-indent: -10000px; }

/*=== - 1e. Standard Navigation ==============================*/
#stdmenu { position: absolute; top: 102px; right: 6px; }
#stdmenu a { padding-left: 15px; text-decoration: none; font-weight: bold; line-height: 1.4em; }
#stdmenu a:hover { border-bottom: solid 1px; }
#stdmenu #home { background-position: 0 -596px; }
#stdmenu #about { background-position: 0 -616px; }
#stdmenu #press { background-position: 0 -638px; }
#stdmenu #contact { background-position: 0 -661px; }
#stdmenu #chat { background-position: 0 -682px; }
​
/**** 2. Top Navigation *******************************************/
#navTest { padding-left: 40px; list-style-type: disc; }
#navTest ul { padding-left: 40px; list-style-type: circle; }
#navTest ul ul { padding-left: 40px; list-style-type: square; }

.legendmenu { position: absolute; right: 10px; bottom: 8px; color: #fff; font-size: 11px; }
.legendfooter { margin: 0 auto; padding: 10px 0; width: 960px; color: #888; text-align: right; font-size: 11px; }

#nav { position: relative; z-index: 51; height: 36px; }
#menu { z-index: 51; margin: 0; height: 36px; background: url(/images/menu.jpg); list-style: none; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.menuhome { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#menu li { position: relative; z-index: 1; float: left; }
#menu .category { position: relative; z-index: 1; display: block; color: #fff; text-align: center; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 15px; line-height: 36px; -webkit-font-smoothing:antialiased; }
#menu .category:hover, 
.overSubMenu { background: url(/images/menu_over.jpg); }
#menu .selected { background: url(/images/menu_hover.jpg); }
#menu .selected:hover, 
.overSubMenuSelected { background: url(/images/menu_down.jpg)!important; }
#menu .sep { width: 2px; height: 36px; background: url(/images/menu_separator.jpg); }

/*=== - 1e. Sub Menus (Top Navigation) =======================*/
#menu .sub { position: absolute; z-index: 50; display: none; padding: 5px 0 35px 10px; background: #5876e3 url(/images/menu.jpg) repeat-x scroll center bottom; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
#menu .sub ul { float: left; overflow: hidden; margin: 0; padding: 0; width: 170px; list-style: none; }
#menu .sub li { width: 100%; color: #fff; }
#menu .sub a { display: block; margin: 0 10px 0 0; padding: 3px 5px 3px 10px; color: #fff; text-decoration: none; text-indent: 0; font-weight: bold; font-size: .9em; -webkit-font-smoothing:antialiased; }
#menu .sub a:hover, 
#menu .sub .selected { background: #4060CF; color: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;  }
#menu .sub .subcategory { padding: 0; font-weight: bold; font-size: 1.1em; }
#menu .sub .subcategory a { margin: 5px 10px 5px 0; padding: 5px; background: transparent url(/images/menu_heading_bkgd.gif) repeat-x 0 0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;  }
#menu .sub .subcategory a:hover, 
#menu .sub .subcategory .selected { background: transparent url(/images/menu_heading_bkgd_over.gif) repeat-x 0 0; }
#menu .right { right: 0; left: auto; }
#menu .row { float: left; clear: both; margin-bottom: 10px; width: 100%; }

#menu #members ~ .sub ul { width:200px; }
#menu #events ~ .sub ul { width:255px; }

#menu #join { width: 95px; -khtml-border-radius: 5px 0 5px 0; -moz-border-radius: 5px 0 5px 0; -ms-border-radius: 5px 0 5px 0; -o-border-radius: 5px 0 5px 0; -webkit-border-radius: 5px 0 5px 0; border-radius: 5px 0 5px 0; }
#menu #inside-ppai { width: 143px; }
#menu #members { width: 134px; }
#menu #events { width: 116px; }
#menu #education { width: 145px; }
#menu #publications { width: 168px; }
#menu #ppai-sites { width: 146px; -khtml-border-radius: 0 5px 0 5px; -moz-border-radius: 0 5px 0 5px; -ms-border-radius: 0 5px 0 5px; -o-border-radius: 0 5px 0 5px; -webkit-border-radius: 0 5px 0 5px; border-radius: 0 5px 0 5px; }

#menu #myaccount { width: 150px; -khtml-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; -ms-border-radius: 5px 0 0 0; -o-border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; }
#menu #ppai-home { width: 150px; }

/**** 3. Breadcrumb *******************************************/
#breadcrumb { padding: 4px; width: 950px; height: 15px; border: solid 1px #d4d4d4; border-top: 0; background: transparent url(/images/border-top.gif) repeat-x scroll center top; color: #2f2f2f; font-size: 8pt; border-radius: 0 0 5px 5px; }
#breadcrumb a { color: #2f2f2f; }

/**** 4. Content **********************************************/
#features { overflow: hidden; margin-top: 20px; }
#sectionHeading { margin-top: 5px; }
#sectionHeading img { overflow: hidden; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#content { overflow: hidden; padding-bottom: 40px; }
#content .indent { padding-bottom: 5px; }

/*=== - 4a. Homepage Feature Sizzler==========================*/
#subHeader { position: relative; overflow: hidden; margin: 0 auto; width: 960px; height: 360px; text-align: left; }
#sizzles { width: 960px; height: 360px; }
#sizzles img { position: absolute; width: 960px; height: 360px; }
#sizzle_items { position: absolute; right: 20px; bottom: 20px; padding: 7px 9px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #eee; text-align: right; font-size: 10pt; opacity: .5; filter: alpha(opacity = 50); }
#sizzle_items a { padding: 3px 6px; border: solid 1px #555; background: #ccc; color: #555; text-decoration: none; font-weight: bold; opacity: 1; filter: alpha(opacity = 1); cursor: pointer; }
#sizzle_items a.selected, #sizzle_items a:hover { background: #fff; color: #222; }
#sizzle_items #siPrev, #sizzle_items #siNext { border: 0; background: #eee; }
#sizzle_items #siPrev:hover, #sizzle_items #siNext:hover { background: inherit; }

/*=== - 4b. Homepage (Wide Tiles)=============================*/
#tiles { clear: both; }
.threeColTile, .threeColTop, .threeColBottom { overflow: hidden; }
.threeColTile { clear: both; margin: 20px 0 10px 0; background: transparent url(/images/threeColTile.jpg) repeat-y scroll 0 0; }
.threeColTop { background: transparent url(/images/threeColTop.jpg) no-repeat scroll 0 0; }
.threeColBottom { background: transparent url(/images/threeColBottom.jpg) no-repeat scroll 0 bottom; }
.threeColTile h4 { margin: 0; text-align: center; }
.threeColTile p { padding: 10px; line-height:1.5em; }
.tile1, .tile2, .tile3 { float: left; padding: 0 1px; width: 304px; }
.tile1 { }
.tile2 { margin-left: 20px; }
.tile3 { margin-left: 21px; }

/*=== - 4c. Sub Category (Thin Tiles) */
#tiles763 { float: left; margin-right: 4px; width: 763px; }
#tiles763 h4 { margin: 0; text-align: center; }
.threeColTile763, .threeColTop763, .threeColBottom763 { overflow: hidden; }
.threeColTile763 { clear: both; margin: 5px 0 10px 0; background: transparent url(/images/threeColTile763.png) repeat-y scroll 0 0; }
.threeColTop763 { background: transparent url(/images/threeColTop763.png) no-repeat scroll 0 0; }
.threeColBottom763 { background: transparent url(/images/threeColBottom763.png) no-repeat scroll 0 bottom; }
.threeColTile763 p { padding: 10px; line-height:1.5em; }
.tile4, .tile5, .tile6 { float: left; width: 242px; }
.tile4 img, .tile5 img, .tile6 img { padding-top: 1px; }
.tile4 { margin-left: 1px; }
.tile5 { margin-left: 17px; }
.tile6 { margin-left: 18px; }

/*=== - 4d. Sub Category (One Column Tiles) ======================================*/
.oneColTile763, .oneColTop763, .oneColBottom763 { overflow: hidden; }
.oneColTile763 { clear: both; margin: 12px 0 10px 0; background: transparent url(/images/oneColTile763.png) repeat-y scroll 0 0; }
.oneColTop763 { background: transparent url(/images/oneColTop763.png) no-repeat scroll 0 0; }
.oneColBottom763 { background: transparent url(/images/oneColBottom763.png) no-repeat scroll 0 bottom; }
.oneColTile763 p { float: left; padding: 20px; width: 723px; line-height:1.5em; }
.oneColTile763 .featureIcon img { float: left; margin-right: 20px; padding: 5px; border: 1px solid #ccc; background: #fff; }
.oneColTile763 .featureTitle { float: left; font-weight: bold; }

/*=== - 4e. Articles =========================================*/
.articletitle { font-weight: bold; }
#socialmediacontent { float: left; padding: 20px 20px 0; width: 720px; height: 80px; }
#socialmediacontent-wide { padding: 20px; height: 80px; }
.share { float: right; }
.fblike, .fblike iframe { position: relative; }
.fblike { width: 450px; }
#article { float: left; overflow: hidden; margin: 5px 4px 0 0; padding: 20px; width: 720px; border: 1px solid #E9E9E9; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F8F8F8 url(/images/article_bg.gif) repeat-x scroll left bottom; }
#article, #article-wide { color: #1f1f1f; }
#article a *, #article-wide a * { color: #334499; }
#article a { color: #334499; }
#article p, #article-wide p { margin-top: 1.5em; line-height: 1.5em; }
#article h1, #article-wide h1 { margin: 0 0 10px; padding: 5px 0 0 0; border-bottom: solid 1px #1f1f1f; background: none; text-indent: 0; font-weight: bold; font-size: 2.2em; line-height: 1.4em; }
#article h1 a, #article-wide h1 a { width: auto; height: auto; color: #000; text-decoration: none; }
.floatright { float: right; }
#article ul, #article-wide ul { margin-top: 10px; margin-left: 25px; list-style-type: disc; }
#article ol, #article-wide ol { margin-top: 10px; margin-left: 25px; list-style-type: decimal; }
#article li, #article-wide li { margin-top: 10px; }

/*=== - 4e. Articles (Wide) =========================================*/
#article-wide { overflow: hidden; margin: 5px 0 0 0; padding: 20px; border: 1px solid #E9E9E9; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F8F8F8 url(/images/article_bg.gif) repeat-x scroll left bottom; }

/*=== - 4f. Search Results ===================================*/
#searchresults { float: left; margin: 20px 4px 0 0; padding: 20px; width: 720px; border: 1px solid #E9E9E9; background: #F8F8F8; }
#searchresults p { margin-bottom: 10px; line-height:1.5em; }
#searchresults .l { font-weight: bold; }
#searchresults #summary { text-align: right; }

.srch-Title a, .srch-Title a:link, .srch-Title a:visited { text-decoration: underline!important; }
.srch-Metadata a, .srch-Metadata a:link, .srch-Metadata a:visited { text-decoration: underline!important; }
.srch-BestBetsTitle a, .srch-BestBetsTitle a:link, .srch-BestBetsTitle a:visited { text-decoration: underline!important; }

.srch-Title a:active, .srch-BestBetsTitle a:active { color: #CC1111!important; }
.srch-Title a:visited, .srch-BestBetsTitle a:visited { color: #551A8B!important; }
/*.srch-results, .srch-stats, .srch-Summary, .srch-sort-right, .srch-Title, .srch-Description, .srch-description, .srch-Metadata, .srch-URL, .srch-BestBetsWPTitle, srch-BB-SpecialTerm, srch-BestBetsTitle  {font-family:Arial, Helvetica, Sans-Serif!important;}*/

/**** 5. Side Navigation *****************/
#sidenav { float: right; padding: 5px; width: 182px; }
#sidenav li { width: 100%; color: #272727; }
#sidenav .category { padding: 2px 5px; border-bottom: solid 1px #272727; font-weight: bold; font-size: 1.2em; line-height: 1.4em; }
#sidenav .category:hover,
#sidenav .category.selected { border-bottom: solid 1px transparent; }
#sidenav a { display: block; float: none; margin-bottom: 1px; padding: 3px 15px; height: auto; line-height: 1.7em; color: #272727; text-decoration: none; text-indent: 0; font-size: .9em; }
#sidenav a:hover,
#sidenav .selected { background: #414141; color: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/**** 6. Footer ***********************************************/
#footer { clear: both; border-top: solid 1px #ddd; background: #f8f8f8 url(/images/bottom_bkgd3.gif) repeat-x bottom; }
#footer .indent { overflow: hidden; margin: 0 auto; padding: 20px 0; width: 960px; }
#footer h4 { margin: 0 0 15px 0; color: #888; font-weight: bold; font-size: 11pt; }
#legal { clear: both; margin: 0 auto; padding: 20px 0; width: 957px; color: #1f1f1f; text-align: left; font-size: 8pt; }
#legal b { color: #1f1f1f; }

/*=== - 6a. Links ============================================*/
.footersection { float: left; padding: 0 20px 20px 0; width: 171px; }
.footersection p { margin-bottom: 10px; color: #334499; font-size: 8pt; }
.footercontact { padding-right: 0; width: 191px; text-align: right; }
.footer-nav { overflow: hidden; padding-bottom: 5px; border-right: 1px solid #c0c1ca; }
.footer-nav li { margin-right: 12px; padding: 0 12px 6px 0; font-size: 1.08em; line-height: 1em; }
.footer-nav.last { border-right: 0; }
.no-header { margin-top: 31px; }
.footer-nav li a { color: #888; text-decoration: none; font-size: 8pt; }
.footer-nav li a:hover { text-decoration: underline; }
#feedbackLink { display: block; float: right; padding: 3px; width: 100px; border: solid 2px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F6FAFD; text-align: center; text-decoration: none; }
#feedbackLink:hover { border: solid 2px #9EC9E5; background: #E9F3F9; }

/**** 7. Forms ************************************************/
input, select { vertical-align: middle; font-weight: normal; }
img { border: 0; vertical-align: top; text-align: left; }

/**** 8. Lists ************************************************/
ul { list-style: none; }
.list li { float: left; margin-left: 12px; }

/**** 9. Paging Control ***************************************/
.paging { clear: both; text-decoration: none; }
#pg { clear: both; margin: 0 auto; padding-top: 5px; height: 2em; color: #3666d4; font-size: 85%; /*white-space:nowrap;*/ }
#pg a, #pg strong, #pg #elipsis { display: block; float: left; margin: 0 5px 0 0; padding: 1px 8px; border: 1px solid #ccdbe4; color: #3666d4; text-align: center; text-decoration: none; }
#pg a:hover { border-color: #2b55af; background: #3666d4; color: #fff; }
#pg strong { padding: 2px 2px; border: 0; color: #000; font-weight: bold; }
#pg-next, #pg-prev { margin-top: -2px; _margin-top: -2px; padding-top: 1px; padding-bottom: 1px; border-width: 2px; font-weight: bold; font-family: Tahoma,Helvetica,sans-serif; }
#pg-next { margin-left: 9px; }
#pg-prev { margin-right: 14px; }
#pg #elipsis { padding: 3px 0px; border: 0px; font-weight: bold; }

/**** 10. Feedback Form ***************************************/
#translucentbg { position: fixed; top: 0; z-index: 999; margin: 0; width: 100%; height: 100%; background: #222; -moz-opacity: 0.5; opacity: 0.5; filter: alpha(opacity=50); }
#feedbackOuter { position: fixed; top: 0; z-index: 1000; margin: 0; width: 100%; height: 100%; }

#feedback { position: relative; top: 50%; z-index: 1000; margin: -208px auto; padding: 5px; width: 500px; border: solid 5px #BEDBEE; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #fff url(/images/feedback_bg.gif) repeat-x scroll 0 bottom; }
#feedback-title { margin: 10px; padding-left: 34px; background-position: 0 -699px; text-transform: uppercase; font-weight: bold; font-size: 15px; line-height: 24px; }
#feedback div { overflow: hidden; padding: 8px; border-top: solid 1px #BEDBEE; }
#feedback label { display: block; float: left; width: 150px; color: #333; text-align: right; font-size: 10pt; line-height: 2.0em; }
#feedback .textbox { float: left; margin: 0 10px; padding: 4px; width: 300px; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F5FAFD; color: #333; font-size: 10pt; }
#feedback .textarea { float: left; margin: 0 10px; padding: 4px; width: 300px; height: 150px; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F5FAFD; color: #333; font-size: 10pt; }
#feedback .send { margin: 10px 10px 10px 160px; font-weight: bold; }
#feedback .button { padding: 5px 25px; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #FAFCFE; font-size: 10pt; cursor: pointer; }

#sendstatusOuter { position: fixed; top: 0; z-index: 1002; margin: 0; width: 100%; height: 100%; }
#sendstatus { position: relative; top: 50%; z-index: 1002; margin: -208px auto; padding: 5px; width: 510px; height: 429px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#sendmessage { margin: 150px 100px; padding: 20px; border: solid 5px #BEDBEE; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #FCFDFE; text-align: center; font-size: 20pt; line-height: 1.5em; }
#sendmessage img { width: 43px; height: 11px; }

.hide { display: none; }
.show { display: block; }
.errorfield { display: block; float: left; padding: 0 10px; width: 70px; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #FF9FA3; text-align: center; font-size: 8pt; }
.errormsg { display: block; padding: 0 10px; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #FF9FA3; font-size: 8pt; }

/**** 11. Contact Form ***************************************/
#contact-translucent { position: fixed; top: 0; z-index: 999; margin: 0; width: 100%; height: 100%; background: #222; -moz-opacity: 0.5; opacity: 0.5; filter: alpha(opacity=50); }
#contact-outer { position: fixed; top: 0; z-index: 1000; margin: 0; width: 100%; height: 100%; }

#contactForm { position: relative; top: 50%; z-index: 1000; margin: -250px auto; padding: 5px; width: 500px; border: solid 5px #BEDBEE; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #fff url(/images/feedback_bg.gif) repeat-x scroll 0 bottom; }
#contactForm p { margin: 10px; text-transform: uppercase; font-weight: bold; font-size: 15px; font-family: Arial,Helvetica,Sans-serif; line-height: 1.5em; }
#contactForm p img { margin-right: 10px; width: 24px; height: 24px; }
#contactForm div { overflow: hidden; padding: 8px; border-top: solid 1px #BEDBEE; }
#contactForm label { display: block; float: left; width: 150px; color: #333; text-align: right; font-size: 10pt; line-height: 2.0em; }
#contactForm .textbox { float: left; margin: 0 10px; padding: 4px; width: 300px; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F5FAFD; color: #333; font-size: 10pt; }
#contactForm .textarea { float: left; margin: 0 10px; padding: 4px; width: 300px; height: 150px; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F5FAFD; color: #333; font-size: 10pt; }
#contactForm .send { margin: 10px 10px 10px 160px; font-weight: bold; }
#contactForm .button { padding: 5px 25px; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #FAFCFE; font-size: 10pt; cursor: pointer; }

#ContactTo { float: left; margin: 0 10px; padding: 4px; width: auto; border: solid 1px #BEDBEE; -khtml-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #F5FAFD; color: #333; font-size: 10pt; }
#contactUserCopyInfo { margin-left: 160px!important; font-weight: normal!important; font-size: 8pt!important; }

#contactSendStatusOuter { position: fixed; top: 0; z-index: 1002; margin: 0; width: 100%; height: 100%; }
#contactSendStatus { position: relative; top: 50%; z-index: 1002; margin: -208px auto; padding: 5px; width: 510px; height: 429px; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#contactSendMessage { margin: 150px 100px; padding: 20px; border: solid 5px #BEDBEE; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #FCFDFE; text-align: center; font-size: 20pt; line-height: 1.5em; }
#contactSendMessage img { width: 43px; height: 11px; }

/**** 12. Search **********************************************/
#searchContainer { padding: 100px; }
#searchPage { position: relative; overflow: hidden; padding: 10px; border: solid 2px #334499; -khtml-border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#searchPage input { width: 670px; height: 1.3em; font-size: 24pt; }
#searchPage a img { margin-left: 5px; width: 46px; }

/**** 13. Misc **********************************************/
.suggestions404 { float: left; }
.suggestions404 li a { padding: 5px; }

/*=== - 13a. Dues Calculator ===================================*/
#duescalculator { margin: 0 auto; width: 400px; }
#duescalculator p { text-align: center; }
#duescalculator #membertypes { padding: 10px; }
#duescalculator #membertypes input { margin-left: 15px; }
#duescalculator #membertypes label { margin-left: 15px; }
#duescalculator table { }
#duescalculator table td { padding: 10px; }
#duescalculator table input { padding: 3px; width: 150px; height: 20px; font-size: 14px; }
#duescalculator #dues, #duescalculator #dc { border: solid 1px #E9E9E9; background-color: #f9f9f9; }
#duescalculator #duescalc { }

/*=== - 13b. Contacts ===================================*/
#contactlist { margin: 0; padding: 0; width: 400px; list-style-type: none; }
#contactlist .department { display: block; margin-bottom: 3px; padding: 10px 3px 3px 3px; border-bottom: solid 1px #373737; font-weight: bold; }
#contactlist li { margin: 0; padding: 0; list-style-type: none; }
#contactlist li a { margin-left: 8px; }

/*=== - 13c. Industry Calendar ===================================*/
.evt-desc { padding: 10px 0; font-size: 12px; }
.evt-startend, .evt-other, .evt-contact { font-size: 14px; }

/*=== - 13d. PPAI Law Alerts ===================================*/
#alertsTitle { position: relative; overflow: hidden; padding: 10px; height: 18px; -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background-color: #eee; }
#alertsTitle h2 { float: left; }
#alertsTitle > a { float: right; margin-right: 10px; line-height: 1.7em; }
#chooseState { float: right; padding: 2px; width: 200px; }

@media print {
    * { overflow: visible!important; }
    /* firefox - 1 page bug fix */
    .usertools { display: none; }
    #topBar, #topTabContent, #topTabOuter { display: none; }
    #ppaisite { background: #fff; }
    #header { height: auto; }
    /* printer friendly header */
    #header p, #header h1, #header div, #header ul { display: none; }
    #printheader { display: block; width: 166px; height: 82px; }
    #nav { display: none; }
    /* top remove nav */
    #menu { }
    #content { font-size: 1.2em!important; line-height: 1.2em; }
    /* stretch article across page, hide side nav */
    #breadcrumb { border: none; background: none; }
    #sectionHeading { }
    #article { width: 960px; border: none; border: none; -khtml-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; background: #fff; }
    #tools { display: none; }
    #sidenav { display: none; }
    #socialmediacontent { display: none; }
    #footer { background: #fff; }
    .legendfooter { display: none; }
    #footer .indent { display: none; }
}
